discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: gdl2/gui videos..


From: Lars Sonchocky-Helldorf
Subject: Re: gdl2/gui videos..
Date: Mon, 26 Jan 2009 01:24:28 +0100


Am 23.01.2009 um 18:03 schrieb Matt Rice:

On Tue, Jan 20, 2009 at 2:17 PM, Matt Rice <address@hidden> wrote:

i've got a video somewhere I can try to find and upload somewhere
which shows developing a gui program with gorm/gdl2 I could upload
somewhere if you are interested.


so i was prodded to make good on my offer and have uploaded them here.

part1
http://www.vimeo.com/2933112

part2
http://www.vimeo.com/2933308

it didn't seem to work very well in the browser window (too fast/ hard to read)
but it works better if you click the 'download mpg version' at the
bottom right of the page it might be a tad bit easier to follow...

its not really a tutorial or anything, but creates a model file with
DBModeler, the gui with Gorm and the GDL2 palette, then runs the
resulting application and enters some data.

I am thinking about giving a demo on that on FOSDEM (I am quite experienced in using the corresponding Apple WO stuff - EOModeler et al. as this is my day job).

For that purpose I installed Ubuntu 8.10 on a VirtualBox image. Now I am about installing GNUstep + GORM and the GDL2 palette on that. I could do that using what Ubuntu itself provides but all that stuff is a little bit outdated.

So now my question: What versions of GNUstep + GORM and the GDL2 palette are required to do something like you did in your video? Didn't you use ProjectCenter because you like the command line (and like using gnustep-make directly) or because ProjectCenter did not fit in?

Please enlighten me!


regards,

        Lars




reply via email to

[Prev in Thread] Current Thread [Next in Thread]